<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c8ca0ab3d7bf4bdea7162d13b3986615">
  <dict>
    <!--2023-07-13 19:53:14.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:30.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
